
/* ------- GENERALES ------- */
*{font-family: 'Raleway', sans-serif;}

main{
	background-color: #f2f2f2;
}

.seccion{
	padding: 20px;
	text-align: center;
}

p{
	color: #4c4c4c;
}


h1, h2{
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 30px;
}

.img-full img{
	width: 100%;
}


/* ------- NAVBAR ------- */

.navbar-dark{
	background-color: #223448!important;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

nav ul{
	margin: auto;
}

.navbar-text a{
	font-size: 13px;
	margin-left: 15px;
	text-decoration: none;
	color: #fff!important;
}

.navbar-text a:hover{
	color: #62abe0!important;
}

.navbar-text i{
	border: 1px solid #62abe0;
	padding: 6px 8px;
	font-size: 14px;
	margin-right: 4px;
}

nav ul li a{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}

nav .dropdown-menu{
	border-radius: 0;
	background-color: #62abe0;
}

nav .dropdown-menu a{
	color: #fff;
	font-size: 13px;
}

@media (max-width: 900px){

	.titulo-propiedad h1 {
		font-size: 13px !important;
    	line-height: 24px !Important;
   		
	}

	.tit-banner h1{
		font-size: 34px !important;
	}
	
	.tit-banner h2{
		font-size: 16px !important;
		margin-top: 18px !important;
	}

}

@media (max-width: 768px){

	.collapse.show {
	    display: block;
	    position: absolute !important;
	    width: 100% !important;
	    top: 62px !important;
	    background: #233548 !important;
	    left: 0 !important;
	    padding-left: 22px !important;
	    padding-right: 22px !important;
	    padding-bottom: 22px !important;
	}

	.collapse {
	    display: none;
	    position: absolute !important;
	    width: 100% !important;
	    top: 62px !important;
	    background: #233548 !important;
	    left: 0 !important;
	    padding-left: 22px !important;
	    padding-right: 22px !important;
	    padding-bottom: 22px !important;
	}


	.navbar {
		height: auto !important;
	}

	nav ul{
		margin-top: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #62abe0;
	}

	.navbar-text a{
		display: block;
		margin-left: 0px;
		margin-top: 10px;
	}

	.navbar-text i{
		border: none;
		padding: 0;
		margin-right: 10px;
	}
}

/* ------- BANNER ------- */
#banner{
	background-image: url(../img/Render-RFP-TLE.jpg?v1);
	background-size: cover;
	background-repeat: no-repeat;
	height: 90vh;
	background-position-x: center;
	text-align: center;
}

#banner .tit-banner {
	position: absolute;
	width: 100%;
	margin-top: 150px;
}

#banner h1, #banner h2{
	color: #fff;
}

#banner h1{
	text-transform: uppercase;
	font-size: 3em;
	margin: 0;
	padding: 0;
	padding-top: 30px;
}

#banner h2{
	margin: 0;
	padding: 0;
	font-size: 21px;
	margin-bottom: 70px;
}


/* ------- BUSCADOR ------- */
.buscador{
	background-color: #62abe0;
	padding: 20px;
}
.buscador form{
	margin: auto;
	color: #fff;
	font-size: 13px;
}

.buscador form div{
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	text-align: left;
}

.buscador form label{
	display: block;
}

.buscador form input{
	width: 140px;
}

.buscador button{
	margin-top: 27px;
}

#btn_filtros {
	display: none;
}

#btn_cerrarFiltros {
	display: none;
}

@media (max-width: 768px){

	#banner{
		height: 70vh;
	}

	.buscador{
		text-align: left;
		padding: 20px;
	}

	.buscador form div{
		display: block;
		margin-right: 0px;
		margin-top: 20px;
	}

	.buscador form input{
		width: 100%;
	}

	.buscador form button{
		width: 100%;
		margin-top: 0px;
	}
	
	.buscador {
		display: none;
	}
	
	#btn_filtros {
		display: block;
	}
	
	#btn_cerrarFiltros {
		display: block;
	}

}

/* ------- PREVIEW UF ------- */

.preview-uf{
	padding: 0;
	margin-top: 30px;
	margin-top: 50px;
	position: relative;
	background-color: #fff;
}

.preview-uf a:hover{
	text-decoration: none;
}

.emprendimientos:HOVER {
	-webkit-box-shadow: 0px 0px 14px 0px rgba(34,52,72,1);
-moz-box-shadow: 0px 0px 14px 0px rgba(34,52,72,1);
box-shadow: 0px 0px 14px 0px rgba(34,52,72,1);
}

.emprendimientos .over{
	position: absolute;
	background: rgba(35, 53, 72, .6);
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.emprendimientos .conocelo {
	color: white;
	font-size: 20px;
	transform: scale(.1);
	background: rgba(35, 53, 72, .2);
	line-height: 210px;
	top: 20px;
	position: absolute;
	border: 1px solid #fff;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	width: 80%;
	left: 10%;
}

.emprendimientos:HOVER .conocelo {
	transform: scale(1);
}

.emprendimientos:HOVER .over{
	opacity: 1;
}

.preview-foto {
	width: 100%;
	height: 260px;
	background-size: cover;
	background-position: center center;
}

.preview-uf h3{
	text-transform: uppercase;
	color: #223448;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	margin-top: 20px;
}

.preview-uf .precio{
	color: #62abe0;
	font-weight: bold;
	font-size: 18px;
}

.preview-uf .codigo{
	font-size: 12px;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 10px;
}

.preview-uf .location{
	font-size: 12px;
}

.preview-uf .location i{
	font-size: 16px;
	margin-right: 5px;
}

.peview-info{
	background-color: #223448;
	padding: 5px;
}

.peview-info ul{
	padding: 0;
	margin: 0;
}

.peview-info ul li{
	display: inline-block;
	color: #fff;
	padding-left:0 !important;
	margin-left:0 !important;
	padding: 10px 20px;
	font-size: 14px;
}

.peview-info ul li img{
	margin-right: 10px;
}

.operacion{
	position: absolute;
	background-color: #62abe0;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 10px;
}


/* ------- FOOTER ------- */

footer{
	background-color: #223448;
	padding: 20px;
	padding-top: 30px;
	margin-top: 30px;
}

footer p{
	color: #fff;
	font-size: 13px;
}

footer h3{
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
}

.logo-pie img{
	margin-bottom: 10px;
	width: 100px;
}

.logo-pie a{
	color: #62abe0;
	font-size: 12px;
	margin-left: 10px;
}

.datos-pie a{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	display: block;
	line-height: 25px;
}

.datos-pie i{
	margin-right: 10px;
}

.redes a{
	color: #fff;
	font-size: 32px;
	margin-right: 10px;
}

.redes p{
	font-size: 11px;
}


/* ------- FILTROS ------- */
.filtros{
	background-color: #e8e8e8;
	padding-top: 18px;
	margin-top: 20px;
	text-align: left;
}

.filtros p{
	font-size: 14px;
}

.filtros .badge{
	background-color: #fff;
	padding: 7px;
}

.filtros span{
	font-size: 12px;
	letter-spacing: 1px;
	color: #898989;
}

.filtros p, .filtros  span, .orden p, .orden select{
	display: inline-block;
	margin-right: 10px;
}

.orden{
	text-align: right;
}

.orden select{
	width: 100px;
}

/* ------- DETALLE ------- */

.detalle .sub{
	margin-bottom: 30px;
}

.detalle-resumen{
	text-align: left;
	background-color: #fff;
	padding: 25px;
	margin-bottom: 20px;
}

.detalle-resumen h2{
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
	color: #3a608a;
}

.detalle-resumen p{
	font-size: 14px;
	margin: 0;
	margin-bottom: 7px;
}

.detalle-credito a{
	border: 1px solid #62abe0;
	padding: 10px;
	text-decoration: none;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: #62abe0;
}

.detalle-resumen i{
	font-size: 21px;
	line-height: 21px;
	margin-right: 5px;
}

.detalle-resumen a, .detalle-resumen i{
	vertical-align: middle;
}

.detalle-credito a:hover{
	background-color: #62abe0;
	color: #fff;
}

.detalle-items a{
	color: #62abe0;
	text-decoration: none;
}

.mapa, .plano{
	background-color: #fff;
	padding: 10px;
	width: 100%;
	margin: auto;
	margin-bottom: 20px;
	position: relative;
}

.mapa .location{
	font-size: 12px;
	display: block;
	text-align: center;
	margin: auto;
	margin-bottom: 10px;
}

.plano img{
	width: 100%;
}

.plano a{
	color: #fff;
	position: absolute;
	top: 45%;
	left: 35%;
	z-index: 1000;
}

#overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: 2;
    cursor: pointer;
}

.precio-venta, .precio-alquiler{
	display: inline-block;
	width: 45%;
	margin-right: 10px;
}

.precio-venta input{
	font-size: 14px;
}

.precio-alquiler input{
	margin-right: 10px;
	font-size: 14px;
}

.precio-venta p, .precio-alquiler p{
	color: #62abe0;
	font-weight: bold;
	font-size: 14px;
}

.ficha{
	text-align: left;
}

.ficha div{
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
}

.ficha h2{
	font-size: 16px;
	font-weight: bold;
}

.ficha p, .ficha ul li{
	font-size: 14px;
}

.ctas{
	margin-top: 20px;
}

.ctas a{
	margin-right: 10px;
}

.form-detalle input{
	margin-bottom: 10px;
}

.form-detalle [type="submit"]{
	margin-top: 10px;
	cursor: pointer;
	background-color: #223448;
	color: #fff;
}

@media (max-width: 768px){
	.ctas a{
		margin-bottom: 10px;
	}
}


/* ------- EMPRENDIMIENTOS ------- */

.navbar-scroll {
	height:50px !important;
}

.titulo-propiedad {
	position: fixed;
	z-index: 1;
	background-color: #f2f2f2;
	width: 100%;
	left: 0px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	overflow: hidden;
	height: 88px;
	-webkit-box-shadow: 0px 5px 5px -5px rgba(34,52,72,0);
	-moz-box-shadow: 0px 5px 5px -5px rgba(34,52,72,0);
	box-shadow: 0px 5px 5px -5px rgba(34,52,72,0);
}

.titulo-little {
	height: 62px;
	margin-top: -30px;
	-webkit-box-shadow: 0px 5px 5px -5px rgba(34,52,72,1);
	-moz-box-shadow: 0px 5px 5px -5px rgba(34,52,72,1);
	box-shadow: 0px 5px 5px -5px rgba(34,52,72,1);
}

.navbar {
	height: 75px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.emprendimientos{
	padding-bottom: 10px;
	min-height: 372px;
	transition: box-shadow 500ms;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(34,52,72,0);
-moz-box-shadow: 0px 0px 14px 0px rgba(34,52,72,0);
box-shadow: 0px 0px 14px 0px rgba(34,52,72,0);
}

.logo img{
	margin-bottom: 15px;
}



.enviar_popup {
	position: fixed;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    background: #f2f2f2;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    border-radius: 5px;
    top: 100px;
    z-index: 9;
}

.enviar_popup .cerrar{

	display: block !important;

}

.ctas button, .ctas a {
	margin-right: 10px;
}


@media (max-width: 900px){
	.enviar_popup {
		position: fixed;
	    width: 100%;
	    margin-left: 0px;
	    background: #f2f2f2;
	    padding: 10px;
	    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	    border-radius: 5px;
	    top: 50px;
	    z-index: 9;
	}
}
